/* #Tablet style */
@media only screen and (min-width: 750px) and (max-width: 949px) {
	.social-icos {display: none;}
	.tel {text-align: center; font-size: 21px;}
	.tel a:link, .tel a:visited, .tel a:active {font: normal 21px 'BahaseNormal', Arial; text-decoration: none;}
	.tel a:hover  {font: normal 21px 'BahaseNormal', Arial; color: #F00; text-decoration: none;}
	.skin_width {width: 100%;}
	.toppanes {padding: 16px 2% 0 2%;}
	.toppane1, .toppane2 {width: 32%; padding: 0 0.79%;}
	.toppane3 {width: 32%; padding: 0;}
	.contentpane {width: 62.83%;}
	.rightpane {width: 32%;}
	.bottompane1, .bottompane2, .bottompane3 {width: 30.6%;}
	.footer_left {width: auto;}
	#standardMenu { margin:0;position:relative; z-index:903;}

}
